MyWiki:WikiProject Council/Directory/WikiProject header/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.wikiproject-table .inactive-cell {
    background-color: #fdb3ab;
}
.wikiproject-table .active-cell {
    background-color: #d4f4b4;
}
@media screen {
    html.skin-theme-clientpref-night .wikiproject-table .inactive-cell {
        background-color: #421511;
    }
    html.skin-theme-clientpref-night .wikiproject-table .active-cell {
        background-color: #334423;
    }
}
@media screen and (prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .wikiproject-table .inactive-cell {
        background-color: #421511;
    }
    html.skin-theme-clientpref-os .wikiproject-table .active-cell {
        background-color: #334423;
    }
}